### Method

# Goa ObjectSkeleton set_exchange

since: 3.6.0

#### Declaration [src]

    void
    goa_object_skeleton_set_exchange (
      GoaObjectSkeleton* object,
      GoaExchange* interface_
    )

#### Description [src]

Sets the `GoaExchange` instance for the D-Bus interface org.gnome.OnlineAccounts.Exchange on `object`.

Available since: 3.6.0

#### Parameters

`interface_`

  Type: `GoaExchange`

  A `GoaExchange` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.